Billing
Create billing portal session
POST
/billing/portalAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/billing/portal" \ -H "Content-Type: application/json" \ -d '{}'{ "$schema": "https://example.com/api/v1/schemas/BillingURLResponse.json", "billing_period": "string", "client_token": "string", "customer_email": "string", "environment": "string", "id": "string", "plan_id": "string", "price_ids": { "property1": "string", "property2": "string" }, "provider_price_id": "string", "purpose": "string", "return_url": "string", "trial_ends_at": "string", "url": "string", "used_generic_fallback": true, "workspace_id": "string"}